Upgrade 2.0.3 erro logs



  • After upgrading to 2.0.3 on the system logs I get many Messages like this:

    lighttpd[5968]: (mod_fastcgi.c.2676) FastCGI-stderr: ALERT - configured request variable name length limit exceeded - dropped variable 'MSVSMVcmMSxWMSQsMSQkMSQkMSQkMSQkMSQkMSQkMSQkMSFQMVcmMSxRXzEkVTFXJzEsJyQxJFdQ.MVcmMVVSMVcnMS0mMSRWMVcnMSwgMVcnMVUsf1ExVyYxVlAxVyYxLFAxJVBYTlwxJVYxJiwxJCAx.VyYxVlUxVycxLSQxVycxVSUxJlZ7MSRWMSVVMSUkMVcnMVYnIDFXJjEsVzEkLDEmJn53ez9/MSVS.MVcmMVVQMVcmMSxSOjElJTEkIDFXJjFVLDEkVjFXJzEsLDFXJjEsJjFXJzFVVjEkUDFXJzFVJTFX.JjEtUTFXJjFVJzElVzFXJjEsJW0xVyYxVi0xVyYxLVAxVyYxVVIxVyYxViYxVyYxViMxVyYxVVYx.VycxVVdzLTFXJzEtVTFXJzFWITFXJzEtUTElUTFXJzFVJycxVyYxVlExJSVbMVcmMSwkMVcmMSwg.MVcmMS0sMVcnMVZXMVcmMS0sMVcnMVUlMVcmMVYtMSNWMVcmMSxQMVcnMVUkMVcnMSwmMVcmMS0t.MVcmMVYnMVcmMVYgMVcmMVUiMVcmMVYmMVcmMSwjMVcnMS0hMVcmMS0sPjFXJjEtVjFXJjFVJjFX.JjEtJT8xVyYxLSxzMSUjZkFzJlYxJiMxVycxVi0xVycxVlYxVycxVSAxJCMxVyYxVSQxVycxLFEx.VycxViExJVcxVyYxLVAxJCQxJCQxJCQ' (attacker '192.168.1.194', file '/usr/local/captiveportal/index.php')

    lighttpd[20415]: (connections.c.305) SSL: 1 error:140760FC:SSL routines:SSL23_GET_CLIENT_HELLO:unknown protocol

    Before the update never went something like this


  • Rebel Alliance Developer Netgate

    The lighttpd logs went nowhere before. So these always happened you just never saw them.

    It tends to show up more often with captive portal. It's not fatal, you can most likely ignore them.


Log in to reply